Access the current key

- « RecursiveIteratorIterator::getSubIterator

- RecursiveIteratorIterator::next »

- PHP Manual
- RecursiveIteratorIterator
- Access the current key

# RecursiveIteratorIterator::key

(PHP 5, PHP 7, PHP 8)

RecursiveIteratorIterator::key — Access the current key

### Description

public RecursiveIteratorIterator::key(): mixed
Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The current key.